@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&amp;display=swap');

:root{
	--gold: #370d0b;
	--bronze: #370d0b;
	--gray:#212121;
	--body-color: #260a00;
	--golden-gradient: linear-gradient(315deg, #772f1a, #370d0b , #370d0b 74%);
	;
	
}

body {
	color:#452401;
	background-color: var(--body-color);
	font-family: 'Manrope', sans-serif;
	font-weight:500;
	overflow-x:hidden;
	font-size:16px;
}
a, body{
	color: #fff;
}
a:hover {
  text-decoration: none;
}

ul{padding-left:0; margin-bottom:0;}


img {
  width: 100%;
  display: block;
}
w-90{ width:90%;}

.container-fluid{
	padding-left: 40px;
	padding-right: 40px;
}

/*header*/
.header {
  width: 100%;
  float: left;
  position: fixed;
  top: 0;
  z-index: 99;
  transition:all 300ms ease-in-out;
}
.header *{
	transition:all 300ms ease-in-out;
}

.header .mainHeader{
	display:flex;
	align-items:center;
	justify-content: space-between;
}

.logo {
	width:150px;
	margin: 5px 0;
	float: left;
	position: relative;
	min-height: 1px;
}

.header .mainHeader .navi > ul{
	display:flex;
	align-items:center;
	gap: 20px;
}

.header .mainHeader .navi > ul > li{
	margin:0;
	position:relative;
}

.header .mainHeader .navi > ul > .instaHead{
	margin:0;
}

.header .mainHeader .navi > ul > li > a{
	color:#452401;
	font-size:15px;
	letter-spacing:1px;
	display:flex;
	align-items:center;
	justify-content:center;	
	transition:all 300ms ease-in-out;
	position:relative;
	z-index:1;
}

.header .mainHeader .navi > ul > li:hover > a{
	color:var(--body);
}

.header .mainHeader .navi > ul > li > a .img-fluid{
	flex-basis: 40px;
	padding: 8px;
	border-radius: 50%;
	border: 2px solid #fff;
	margin-right: 10px;
}

.header .mainHeader .navi > ul > .instaHead a .img-fluid{
	margin:0;
}

.header.fixed .mainHeader .navi > ul > li > a{
    color:#fff;
}

.header .mainHeader .navi > ul > li > a p{
	margin-bottom: 0;
}

.header .mainHeader .navi > ul > li > a p span{
	color: #fff;
	display: block;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
}

/*.filter-white{*/
/*	filter:brightness(50);*/
/*}*/
.filter-dark{
	filter:grayscale(1) brightness(0);
}
.filter-gold{
	filter: hue-rotate(35deg) brightness(0.9) contrast(5.5);
}

.header.fixed{
	background:var(--body-color);
	box-shadow:0 0 10px rgba(0,0,0,0.50);
}

.header.fixed .logo{
	width: 120px;
	/* filter: invert(1); */
}

.header.fixed .logo img,
.header.fixed .mainHeader .navi > ul > li > a .img-fluid img{
	filter: none;
}

.header.fixed .mainHeader .navi > ul > li{
	margin:0;
}

.header.fixed .mainHeader .navi > ul > li > a .img-fluid{
	border-color:#fff;
}

.header.fixed .mainHeader .navi > ul > li > a p{
	color:var(--gray);
}

.header.fixed .mainHeader .navi > ul > li > a p span{
	font-size: 14px;
	line-height: 1;
	color:#fff;
}

.fixInsta{
	position:fixed;
	top:50%;
	right:0;
	z-index:99;
	display:none;
}

.fixInsta a{
	display:block;
	width:40px;
	padding:5px;
	background:var(--golden-gradient);
}
/*header*/

.sticky{
	position: fixed;
	right: 25px;
	bottom: 80px;
	z-index: 9;
}
.sticky ul li{
	text-align: center;
	margin:5px 0;
}
.sticky ul li i{
	width:50px;
	line-height:50px;
	height: 50px;
	display: block;
	border-radius: 50%;
	background-color: #474b43;
	color: #fff;
	cursor: pointer;
	border:1px solid #fff;
	font-size:22px;
}
.sticky ul li i:hover{
	background-color: #6b7065;
}

.enquiryBtn{
	position:fixed;
	right:30px;
	bottom:150px;
	z-index:99;
}

.enquiryBtn a{
	display:block;
	width:60px;
	height:60px;
	line-height:60px;
	border-radius:50%;
	font-size:30px;
	text-align:center;
	background:#ffe8d1;
	color:#1e5e39;
	box-shadow:0 0 0 8px rgb(175 214 135 / 62%), 0 0 0 15px rgb(32 58 43 / 64%), 1rem 1rem 2rem rgb(0 0 0 / 25%);
	animation: enq 2s cubic-bezier(.55,.76,.27,1.29) infinite;

	position:relative;
	z-index:1;
}

@keyframes enq{
	50%{box-shadow:0 0 0 1px rgb(175 214 135 / 62%), 0 0 0 0px rgb(32 58 43 / 64%), 1rem 1rem 2rem rgb(0 0 0 / 25%);}
}

.enquiryBtn a i{
	margin-right:0;
}


.separator{
	position:relative;
}

.separator::before{
	content:'';
	position:absolute;
	left:40%;
	right:40%;
	top:0;
	height:1px;
	background:var(--golden-gradient);
}

#banner{
	height:100vh;
	position:relative;
	background:#000;
	z-index:1;
    /*margin-top:100px;*/
}

#banner .carousel-inner, #banner .carousel-inner .carousel-item{
	position:relative;
	height:100%;
}

#banner .carousel-inner .carousel-item{
	z-index:1;
}

#banner .carousel-inner .carousel-item img{
	height:100%;
	object-fit:cover;
	object-position: top center;
	position:relative;
}

#banner .carousel-inner .carousel-item::before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:rgb(0 0 0 / 15%);
	z-index:1;
	pointer-events: none;
}

.carousel-item.creative-slide::before{
	background: url(../images/25372-white.html) center bottom / cover no-repeat;
	opacity: 0.1;
}

.carousel-item.creative-slide .container{
	display:flex;
	align-items:center;
	justify-content:space-between;
	height:100%;
	position:relative;
	z-index:1;
}

.carousel-item.creative-slide .slider-text .manorialle-logo img{
	max-width: 60%;
}

.carousel-item.creative-slide .slider-text h2{
	/* font-size: 26px; */
	font-weight: 200;
	margin: 20px 0;
}

.bannerText{
	position:absolute;
	left:428px;
	top:50%;
	transform:translateY(-50%);
	width: 40%;
	z-index:9;
	color:#fff;
}

.bannerText .h1,
.bannerText h2{
	font-size:2rem;
	font-weight:800;
	letter-spacing:1px;
	margin-bottom: 12px;
	text-transform: uppercase;
	transition:all 300ms linear;
}

.bannerText h5{
	font-weight: 300;
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: rgb(0 0 0 / 40%);
    padding: 3px 69px;
	width: fit-content;
}

.banner-price{
	font-weight: 800;
	font-size: 5vw;
}

.banner-price small{
	font-size: 50%;
    font-weight: 900;
    color: #fff;
}

.readmore{
	display: flex;
	margin-top: 25px;
}

.readmore a, .readmore button{
	display: table;
	padding: 10px 20px;
	background: var(--gold);
	background: linear-gradient(315deg, #ffe5de, #ffffff , #ffece7 74%);
	color: var(--bronze);
	border-radius: 40px;
	font-weight: 800;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: all 300ms ease-in-out;
}

.readmore a:hover, .readmore.solid button, .readmore.solid a{
	background: var(--gold);
	background: var(--golden-gradient);
	color: #fff;
}
.readmore button{
	outline: none;
	border: none;
}

.readmore.solid a:hover, .readmore.solid button:hover{
	background: #fff;
	color: var(--gray);
}

.readmore.white a{
	background-color: #fff;
}

.readmore.white a{
	background-color:#fff;
	color: var(--body-color);
}

.flatBtn{
	justify-content:center;
}
.flatBtn a{
	padding:5px 20px;
}

.text-gold{color: var(--gold);}

.scrollDown{
	position:absolute;
	left:40px;
	bottom:80px;
	width:40px;
	height: 40px;
	line-height: 38px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.50);
	cursor:pointer;
	z-index:9;
	transition: all 300ms ease-in-out;
}
.scrollDown:hover{
	border-color: var(--gold);
	color: var(--gold);
}

.brochureBtn{
	position: absolute;
	right: 40px;
	bottom: 87px;
	z-index: 9;
}

p{
	font-weight:400;
	line-height:1.6;
	color: rgba(238,238,238,.8);
}

.padding {
  padding-top:3rem;
  padding-bottom:3rem;
}

.fixed-form{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px 40px;
	border-top: 1px solid rgba(255,255,255,0.20);
	background: var(--bronze);
	z-index: 1000;
	transition: all 300ms ease-in-out;
}

.fixed-form .form-group{
	margin-bottom: 0;
}

.fixed-form .formFooter{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fixed-form .formFooter .subBtn{
	width:auto;
	height:auto;
	line-height:normal;
	padding:5px 20px;
	border-radius:50px;
	background: #fff;
	color: var(--bronze);
    font-weight: 700;
}

.fixed-form .formFooter button{
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	text-align: center;
	background: var(--golden-gradient);
	color: #fff;
	border: none;
	padding: 0;
	transition: all 300ms ease-in-out;
	outline: none;
}

.fixed-form .formFooter button:hover{
	background: #fff;
	color: var(--gray);
}

.fixed-form.fixed{
	padding: 2px 40px;
}

.fixed-form.fixed .form-group .form-control{
	padding: 5px 0px;
}

.fixed-form .formFooter .chatBtn, .brochureBtn a{
	background-color: #fff;
	color: var(--gray);
	display: flex;
	align-items: center;
	padding: 7px 15px 7px 10px;
	border-radius: 40px;
	font-size:12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	transition: all 300ms ease-in-out;
}

.fixed-form .formFooter .chatBtn img, .brochureBtn a img{
	width: 20px;
	flex-basis: 20px;
	margin-right: 5px;
	transition: all 300ms ease-in-out;

}

.fixed-form .formFooter .chatBtn:hover,.brochureBtn a:hover{
	background: var(--gold);
	color: #fff;
}

.fixed-form .formFooter .chatBtn:hover img, .brochureBtn a:hover img{
	filter:brightness(50);
}

.heading {
	display:table;
	position:relative;
	margin-bottom:40px;
	z-index:1;
}

.heading h2,
.heading h4 {
	display:table;
}

.heading h2 {
	font-size:2.4vw;
	letter-spacing: 1px;
	font-weight: 200;
}

.heading h4 {
	font-size: 2vw;
}

.heading h5 {
	font-size: 20px;
	font-weight: 200;
}

.heading.text-center h5{
	margin: 30px auto 0;
	max-width: 70%;
}

.overHeading h2{
	text-transform:uppercase;
	font-weight:200;
	letter-spacing:2px;
}

.overHeading h2 small{
	font-size: 15px;
	letter-spacing: 15px;
}

.overHeading h2 span{
	font-weight:900;
	color:#ffd5ab;
}

.hm-overview{
	position: relative;
	z-index: 1;
}

.hm-overview::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background-color: rgb(255 255 255 / 7%);
	z-index: -1;
	pointer-events: none;
}

.watermark{
	position: absolute;
	left: -2%;
	top: 50%;
	transform: translateY(-50%);
	width: 30%;
	z-index: -1;
	filter: grayscale(1);
	opacity: 0.1;
}

.viewmore button{
	border: none;
	background-color: transparent;
	outline: none;
	color:#fff;
	display: flex;
	align-items: center;
	font-weight: 600;
	padding: 0;
}

.viewmore button i{
	font-size: 12px;
	margin-left: 10px;
}

.viewmore button:hover{
	color: #fff;
}

.moreText{
	display: none;
}

.textarea section .stats{
	margin: 2rem 0;
}

.icon-btn{
	display: table;
}

.icon-btn a{
	display: flex;
	align-items: center;
	font-weight: 400;
}

.icon-btn a:hover{
	color: var(--gold);
}

.icon-btn .img{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 1px solid var(--gold);
	margin-right: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.icon-btn a .img::before{
	content: '';
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	z-index: -1;
	background: #000;
	color:#000;
	transform: scale(0);
	transition: all 300ms ease-in-out;
	border-radius: 50%;
}

.icon-btn a:hover .img::before{
	transform: scale(1);
}

.icon-btn .img img{
	width: 23px;
	transition: all 300ms ease-in-out;
}

.icon-btn a:hover .img img{
	filter: brightness(50);
}

.hm-architects{
	background: var(--bronze);
	background: var(--golden-gradient);
}

.arcBox{
	border-right: 1px solid rgb(255 255 255 / 35%);
	text-align: center;
}

.arcBox:last-child{
	border-right: 0;
}

.arcBox section .img-fluid{
	max-width: 100px;
	margin: 0 auto;
}

.arcBox section article{
	padding-top: 15px;
}

.arcBox section article h5{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.arcBox section article p{
	color: #fff;
	margin-bottom: 0;
	text-transform: capitalize;
}
.gap-row{
	row-gap: 20px;
}
.gap-form-row{
	row-gap: 10px;
}

/* video creative */
.videoIcons > .inner{
	background: rgb(255 255 255 / 12%);
    padding: 1.5rem 2rem;
	text-align: center;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.iconBox{
	border: solid rgb(255 255 255 / 10%);
	border-width: 0 1px 1px 0;
}
.iconBox:nth-child(3n){
	border-right-width: 0;
}
.iconBox:nth-last-child(1),
.iconBox:nth-last-child(2),
.iconBox:nth-last-child(3){
	border-bottom-width: 0;
}

.iconBox .inner{
	text-align: center;
	padding: 15px 0;
}
.iconBox .inner .img-fluid{
	max-width: 70px;
	margin: 0 auto 10px;
}
.iconBox .inner p{
	text-align: center !important;
}
/* video creative */

.amenitiesWrapper{
	background: url(../images/infinite-pool.html) center / cover no-repeat;
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: center;
	padding: 4rem 0;
}

.amenitiesWrapper::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgb(0 0 0 / 70%);
	z-index: -1;
}

.amenitiesContainer{
	width: 90%;
	text-align: center;
}

.amenitiesContainer h4{
	font-weight: 200;
	font-size: 24px;
	margin-bottom: 3.5rem;
	letter-spacing: 2px;
	color: var(--gold);
}

.amenitiesContainer .amenIconsContainer{
	margin-bottom: 2rem;
}

.amenitiesContainer .amenIcons{
	display: flex;
	justify-content: center;
	margin-bottom: 3rem;
}

.amenitiesContainer .amenIcons .amenBox{
	width: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
    background: rgb(255 255 255 / 15%);
}

.amenitiesContainer .amenIcons .amenBox .img-fluid{
	flex: 0 0 50px;
	max-width: 50px;
	margin-bottom: 10px;
}

.amenitiesContainer .amenIcons .amenBox span{
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}

.amenitiesContainer .amenIconsContainer p{
	font-size: 20px;
	font-weight: 800;
	letter-spacing: 15px;
}

.amenitiesContainer .amenIconsContainer h6{
	letter-spacing: 3px;
	font-size: 24px;
	font-weight: 400;
}

.amenitiesContainer h2{
	font-weight: 200;
	margin-bottom: 0;
	padding: 20px 0;
	border: solid rgb(255 255 255 / 40%);
	border-width: 1px 0;
	letter-spacing: 5px;
}

.amenities-img-slider img{
	width: 100%;
	display: block;
	height:400px;
	object-fit: cover;
}

.amenitiesSlider{
	margin-top: 30px;
	padding: 0 40px;
}

.amenitiesSlider .amenBox{
	text-align: center;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.amenitiesSlider .amenBox .img-fluid{
	max-width: 50px;
	display: block;
	margin: 0 auto 10px;
}

.swiper-button-next, .swiper-button-prev{
	color:#fff;
	background-color: rgba(0 0 0 / 20%);
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
	transition: all 300ms ease-in-out;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev{
	right:0;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next{
	left: 0;
}

.swiper-button-next:hover, .swiper-button-prev:hover{
	background: #fff;
}

.swiper-button-next:after, .swiper-button-prev:after{
	font-size: 14px;
}

.statBox small{
	font-size: 14px;
	color: rgba(238,238,238,.8);
}

.overviewImg .imgBox{
	position:relative;
	width:100%;
}

.location_map iframe{
	width: 100%;
	height: 100%;
	mix-blend-mode: luminosity;
}

.loc-container .loc-text ul{
	margin-top: 30px;
	height: 16vw;
    overflow: auto;
	padding-right: 10px;
}

.loc-container .loc-text ul::-webkit-scrollbar {
  width:5px;
}

/* Track */
.loc-container .loc-text ul::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #000; 
  border-radius: 10px;
}
 
/* Handle */
.loc-container .loc-text ul::-webkit-scrollbar-thumb {
  background:#fff; 
  border-radius: 10px;
}

/* Handle on hover */
.loc-container .loc-text ul::-webkit-scrollbar-thumb:hover {
  background: var(--gold); 
}

.loc-container .loc-text ul li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px 0;
	border-bottom: 1px solid rgba(255,255,255,0.20);
}

.loc-container .loc-text ul li .loc-row{
	display: flex;
	align-items: center;
}

.loc-container .loc-text ul li .loc-row img{
	flex: 0 0 25px;
	max-width: 25px;
}

.loc-container .loc-text ul li .loc-row p{
	margin-bottom: 0;
	padding-left: 10px;
}

.loc-container .loc-text ul li .loc-dist{
	color:#fff;
}

.loc-container .loc-text ul li .loc-dist small{
	font-size: 13px;
	color: rgba(238,238,238,.8);
	margin-left: 5px;
}

#gallery-slider, #gallery-slider .carousel-item.galImg{
	position: relative;
	height: calc(100vh - 100px);
}

#gallery-slider .galImg .caption{
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	z-index: 1;
}

#gallery-slider .carousel-item.galImg::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.10);
	z-index: 1;
}

#gallery-slider .carousel-item.galImg img{
	height: 100%;
	object-fit: cover;
}

#gallery-slider .gal-caps{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	font-weight: 800;
	letter-spacing: 5px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	z-index: 9;
}

#gallery-slider .carousel-item .img-type{
	position: absolute;
	right: 10px;
	bottom: 0;
	font-size: 10px;
	color: #fff;
	z-index: 2;
	pointer-events: none;
}

.carousel-control-prev, .carousel-control-next{
	opacity: 1;
}

.carousel-control-prev img, .carousel-control-next img{
	width: 50px;
	border-radius: 50%;
	padding: 14px;
	border: 1px solid rgba(255,255,255,0.50);
	transition: all 300ms ease-in-out;
	filter: brightness(50);
}

.carousel-control-prev:hover img, .carousel-control-next:hover img{
	background-color: #fff;
	filter: brightness(1);
}

.enquiry-container{
	padding: 0 65px 0 40px;
}

.modal-backdrop.show{
	opacity: 1;
	background: rgba(51 51 51 / 80%);
	backdrop-filter: blur(4px);
}

.modal-content{
	background: #fff;
	box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
	border-radius: 10px;
}

button.close{
	position: absolute;
	right: -20px;
	top: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	background-color: #fff;
	color: #000;
	opacity: 1;
	text-shadow: none;
}

.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover{
	opacity: 1;
	background-color: rgb(141, 0, 0);
	color: #fff;
}

.modal-body{
	padding: 25px;
}

.form-group{
	margin-bottom:20px;
}

label{
	margin-bottom: 0;
}

.form-control{
	font-size:14px;
	padding:12px 0;
	height:auto;
	background:none;
	border:none;
	border-bottom: 1px solid rgba(255,255,255,0.40);
	color: #fff;
	border-radius:0;
	transition:all 300ms ease;
}

.form-control:focus{
	background-color: transparent;
	border-bottom-color:var(--gold);
	box-shadow: none;
	color: #fff;
}

.form-control::placeholder{
	color:#fff;
}
textarea.form-control{
	resize: none;
}

.modal-body label{
	color: var(--gray);
}

.modal-body .form-control{
	border-bottom-color: rgba(0 0 0 / 20%);
	color: var(--gray);
}

.modal-body .form-control:focus{
	border-bottom-color: rgba(0 0 0 / 20%);
	border-bottom-color:var(--gold);
}

.object-fit-cover{
	object-fit:cover;
}

.hm-disclaimer{
	padding:0 0 4rem;
}

/*Footer*/
.footer-area{
	padding-top:7rem;
	padding-bottom:7rem;
	background:url(../images/footer_background.html) center no-repeat;
	background-size:cover;
}

.footer-area a{
	color:#fff;
	font-size:14px;
	transition:all 300ms ease-in-out;
}

.footHead{
	margin-bottom:3rem;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:1px;
	font-size:14px;
}

.footLogo{
	width:200px;
}

.footAddress{
	margin-bottom:2.6rem;
}

.footAddress li{
	padding:5px 0;
}

.footAddress li a{
	display:flex;
	align-items:center;
	color:#fff;
}

.footAddress li a i{
	flex-basis:25px;
	font-size:17px;
	color:var(--gold);
	transition:all 300ms ease-in-out;
}

.footAddress li a:hover{
	color:var(--gold);
}

.footAddress li a:hover i{
	color:#fff;
}

.footerSocial{
	color:#fff;
}

.footerSocial p{
	font-size:14px;
}

.footerSocial ul{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	align-self: center;
}

.footerSocial ul li{
	margin-right:5px;
}

.footerSocial ul li a{
	width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    background-image: -webkit-linear-gradient(315deg,#c39f75 0%,#a47947 25%,#a47947 50%,#c39f75 75%,#8b673d 100%);
    background-image: -moz-linear-gradient(315deg,#c39f75 0%,#a47947 25%,#a47947 50%,#c39f75 75%,#8b673d 100%);
    background-image: linear-gradient(135deg ,#c39f75 0%,#a47947 25%,#a47947 50%,#c39f75 75%,#8b673d 100%);
    background-size: 200% 200%;
	display:block;
	transition:all 300ms ease-in-out;
}

.footerSocial ul li a:hover{
	background-position:200% 200%;
	color:#fff;
}

.footerLinks{
	color:#fff;
}

.footerLinks ul li{
	float:left;
	width:100%;
	border-bottom:1px solid rgba(255,255,255,0.50);
}

.footerLinks ul li a{
	display:table;
	color:#fff;
	padding:10px 0;
	transition:all 300ms ease-in-out;
}

.footerLinks ul li a:hover{
	color:rgba(255,255,255,0.75);
}

.footerGallery ul{
	display:flex;
	flex-wrap:wrap;
}

.footerGallery ul li{
	max-width:calc(100% /3);
	flex:0 0 calc(100% /3);
	padding:2px;
}

.footerAbout{
	color:#fff;
}

.footerAbout .footCall{
	margin-bottom:3rem;
}

.footerAbout .footCall a{
	font-size:16px;
	color:var(--gold);
}

.footerAbout .footCall a i{
	border-right-color:var(--gold);
}

.footerAbout .footCall a:hover{
	color:#fff;
}

.footerAbout .footCall a:hover i{
	border-right-color:#fff;
}

.footerAbout section p{
	line-height:1.8;
	font-size:14px;
	margin-bottom:15px;
}

.footerAbout section small{
	display:flex;
	align-items:center;
}

.footerAbout section small img{
	max-width:20px;
	flex:0 0 20px;
}

.button-top {
  background: var(--bronze);
  position: fixed;
  cursor: pointer;
  right: 40px;
  bottom: 40px;
  color: #ffffff;
  font-size: 13px;
  opacity: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  transition: all 300ms ease-in-out;
  z-index: 99;
}

.button-top:hover {
  background: var(--gold);
}
/*Footer*/
.container {
    max-width: 1200px;
}
/*transformation Animation*/
.leftTranslate{
	-webkit-transform:translate(-200px, 0);
	transform:translate(-200px, 0);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}

.rightTranslate{
	-webkit-transform:translate(200px, 0);
	transform:translate(200px, 0);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}

.topTranslate{
	-webkit-transform:translate(0, -200px);
	transform:translate(0, -200px);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}

.bottomTranslate{
	-webkit-transform:translate(0, 200px);
	transform:translate(0, 200px);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}

.opac{
	opacity:0;
	transition:all 500ms ease;
}

.opac-on{
	opacity:1;
}

.doneTranslate{
	-webkit-transform:translate(0, 0);
	transform:translate(0, 0);
	opacity:1;
}
/*transformation Animation*/

.menuBtn, .mobnab, .mobilefooter{display:none;}
#mobheading{ display:none;}
/*responsive*/
.modal-content{background: var(--golden-gradient);border: none;}
.modal-dialog {max-width: 700px;}
.modal-content .modal-header {padding: 0;border: none;}
.modal-content button.close {position: absolute;top: -10px;right: -10px;padding: 0;margin: 0;width: 40px;height: 40px;z-index: 1;text-shadow: none;color: #1a2f23;opacity: 1;}
.modal-header .close {color: #fff;}
.modal-header{ background:none; border:none;}
.modal-body h2, .modal-body h6{color: #fff; font-size:14px;}
.modal-body .form-control {color: #ffffff;}
.no-gutters .col-md-6:first-child  {background: #000;}
.no-gutters .col-md-6:first-child .modal-body { background-size:100% !important;}
.modal-details{
	height: 100%;
	padding: 2rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	gap: 30px;
}
.modal-details h5{
	font-weight: 400;
}
.modal-details .banner-price{font-size: 2.25rem; color:#fff;}

@media (max-width:1280px){
	.heading{ margin-bottom:20px;}
	.padding{padding-top: 70px;padding-bottom:70px;}
}

@media (max-width:1200px){
}

@media (max-width:1024px){
	p{ font-size:14px;}
	.header .mainHeader .navi > ul > li > a p span {font-size: 14px;}
	.logo {width:116px;}
	.overviewImg .imgBox img{ height:350px; object-fit:cover;}
	#row-overview .heading br{ display:none;}
	.amenities-video video{ height:320px;}
	.heading h2 {font-size: 25px;}
	.animate-section6 .row {flex-direction:row-reverse;}
	.animate-section6 .imgBox img {height:350px; object-fit:cover;}
	.padding{padding-top: 50px;padding-bottom:50px;}
	.enquiry-container{padding: 0 40px;}
	.form-control{ padding:5px 0;}
	.animate-section7{ padding-bottom  :80px !important;}
	.location_map{ display:flex; align-items:center;}
	.header .mainHeader .navi > ul{ gap:10px; }
	.header .mainHeader .navi > ul > li{margin:0 2px;}
	.header .mainHeader .navi > ul > li > a{ font-size:14px;}
	.header .mainHeader .navi > ul > li > a .img-fluid {flex-basis: 30px; padding: 5px;}	
} 

@media (max-width:912px){
	.logo{ width:120px;}
	.header .mainHeader .navi > ul > li > a {font-size: 12px; letter-spacing:0;}
	.brochureBtn{ display:block;}
	.header .mainHeader .navi > ul > li > a p span{ font-size:11px;}
	#banner{height: 500px;}
	.bannerText .h1, .bannerText h2{font-size: 1.5rem;}
	.scrollDown{bottom: 10px;}
	.icon-btn .img {
		width: 40px;
		height: 40px;
	}
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: 50vh;}
	.textarea section .stats {width: 100% !important;}
} 

@media (width:812px){
	p{ font-size:13px;}
	.fixed-form .formFooter button {height: 30px;width: 30px;line-height: 30px;}
	.heading.text-center h5 {font-size: 16px;margin: 30px auto 0;max-width: 90%;}
	.fixed-form{ display:none;}
	.brochureBtn{ display:none;}
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: calc(90vh - 100px);}
	.mobilefooter{position: fixed;bottom: 0px;display: flex;background: #002430;border-top: 1px solid #ccc;width: 100%;z-index: 9999;}
	.mobilefooter a{display: contents;}
	.mobilefooter .chatBtn{ width:50%; color:#fff; display:flex; align-items:center; justify-content:center; padding: 7px;}
	.mobilefooter .chatBtn img{ width:30px; margin-right:5px;}
	.mobilefooter .chatBtn:last-child{ background:#003749;}
	.carousel-control-prev img, .carousel-control-next img {width: 36px;border-radius: 50%;padding: 6px;}
	.header .mainHeader .navi > ul > li > a p span {font-size: 12px;}
	.heading h2 {font-size: 20px;}
	.enquiryBtn {right: 22px;bottom: 70px;z-index: 99;}
	.enquiryBtn a { width: 50px;height: 50px;line-height: 50px;}
	#row-overview .icon-btn {padding: 24px 0;} 
}


@media (max-width:768px){
	.bannerText{ width:52%;}
	.readmore a, .readmore button{ font-size:12px;}
	.header .mainHeader .navi > ul > li > a .img-fluid {flex-basis: 17px; padding: 3px;margin-right: 5px;}
	.brochureBtn{ bottom:105px;}
	.scrollDown{ display:none;}
	.statBox h2{font-size: 2rem; font-weight: 800;}
	.icon-btn .img {width: 50px;height: 50px;}
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: calc(55vh - 100px);}
	.heading.text-center h5{ max-width:90%;}
	.location_map{ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.location_map iframe{height: 400px}
	.loc-container{ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; margin-top:20px;}
	.loc-container .loc-text ul{height: auto;}
	.h2, h2 {font-size: 20px;}
	.header .mainHeader .navi > ul > .instaHead{display:none;}
	.fixInsta{display:none;}
	.fixed-form .formFooter .subBtn, .fixed-form .formFooter .chatBtn, .brochureBtn a {    margin-top: 10px !important;}
	.enquiryBtn {right: 22px;bottom: 120px;z-index: 99;}
	.enquiryBtn a { width: 50px;height: 50px;line-height: 50px;}
	.button-top{right: 30px; bottom: 55px;}
}

@media (max-width:767px){
	.overHeading h2 small{letter-spacing: 8px;}
	.readmore{justify-content: center;}
	.form-group{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.fixInsta .img-fluid .filter-white {filter:brightness(50);}
	.navi{position: fixed; bottom: 0;background: #fff;width: 100%;text-align: center;padding: 5px; display: none;}
	.statBox .inner{padding: 10px; text-align: center; border: 1px solid rgb(255 255 255 / 40%); background-color: rgb(255 255 255 / 40%);}
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: calc(90vh - 100px);}
	.fixed-form .formFooter button {height: 30px;width: 30px;line-height: 30px;}
	.heading, .icon-btn{margin-left: auto; margin-right: auto; text-align: center;}
	.heading.text-center h5 {font-size: 16px;margin: 30px auto 0;max-width: 90%;}
	.icon-btn{margin-left: auto; margin-right: auto;}
	.icon-btn a:hover{color: #fff;}
	.icon-btn .img{margin-right: 15px;}
	.icon-btn span{display: block; padding: 8px 20px; border-radius: 40px; background-image: var(--golden-gradient);}
	.amenities-img-slider img{height: 250px;}
	.amenBox{padding: 15px; border: solid rgb(255 255 255 / 10%); border-width: 0 1px 1px 0;}
	.amenBox:nth-child(2n){border-right-width: 0;}
	.amenBox:nth-last-child(1),	.amenBox:nth-last-child(2){border-bottom-width: 0;}
	.fixed-form{ display:none;}
	#sysheading{ display:none;}
	#mobheading{ display:block;}
	.mobilefooter{position: fixed;bottom: 0px;display: flex;background: var(--body-color);border-top: 1px solid #ccc;width: 100%;z-index: 99;}
	.mobilefooter a{display: contents;}
	.mobilefooter .chatBtn{ width:50%; color:#fff; background-color: var(--bronze); display:flex; align-items:center; justify-content:center; padding: 7px; text-transform: uppercase; font-size: 12px; font-weight: 700;}
	.mobilefooter .chatBtn img{ width:20px; margin-right:5px; filter: brightness(10);}
	.mobilefooter .chatBtn:last-child{ background:var(--gold); color: #fff;}
	/*.mobilefooter .chatBtn:last-child img{filter: brightness(0);}*/
	.carousel-control-prev img, .carousel-control-next img {width: 36px;border-radius: 50%;padding: 6px;}
	.iconBox:nth-child(3n) {
		border-right-width: 1px;
	}
	.iconBox:nth-child(2n) {
		border-right-width: 0;
	}
	.iconBox:nth-last-child(3){
		border-bottom-width: 1px;
	}
	.iconBox:nth-last-child(1), .iconBox:nth-last-child(2) {
		border-bottom-width: 0;
	}
	.loc-text{text-align: center;}
	.location_map iframe {height: 300px;}
	.enquiry-container p{text-align: center;}
	.button-top{right: 10px; bottom: 50px;}
}

@media (max-width:576px){
}

@media (max-width:575px){
	.iconBox{width: 50%;}
	.arcBox section .img-fluid {max-width: 60px;}
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: 300px;}
	.arcBox section article p.fp-size{padding: 0 5px; font-weight: 700; border-radius: 20px; width: fit-content; margin: 0 auto; background-color: rgb(255 255 255 / 55%); color: var(--bronze);}
	.flatBtn{margin-top: 15px;}
	.architects-designs{padding-bottom: 50px;}
	.swiper-button-next, .swiper-button-prev{top: auto; bottom: 0;}
	.swiper-button-next, .swiper-rtl .swiper-button-prev{right: calc(50% - 35px);}
	.swiper-button-prev, .swiper-rtl .swiper-button-next{left: calc(50% - 35px);}
}

@media (max-width:480px){
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: calc(50vh - 100px);}
}

@media (max-width:425px){
	p{ text-align:justify !important;}
	.header.fixed{position: absolute; background-color: transparent; box-shadow: none;}
	.logo{width: 110px;}
	.mainHeader {flex-wrap: wrap;}
	.header .mainHeader .navi > ul > li > a .img-fluid{ display:none;}
	.header .mainHeader .navi > ul > li > a p span{ font-size:13px; color: #000;letter-spacing: 0;}
	.header .mainHeader .navi > ul > li{margin:0px 5px; }
	.header.fixed .mainHeader .navi > ul > li > a p span {font-size: 13px;}
	.textarea section .stats{ width:100% !important;}
	.fixed-form{ display:none;}
	#banner{height: 600px;}
	#banner .carousel-inner .carousel-item::before{background: linear-gradient(var(--body-color), transparent);}
	.bannerText {width: 100%;left: 0px;top: 110px; transform: translateY(0%); padding: 0 15px; text-align: center;}
	.bannerText .h1{ font-size:18px;}
	.bannerText h5{font-size: 14px;}
	.bannerText .readmore a{margin-left: auto; margin-right: auto;}
	.overHeading h2 small{font-size: 11px; letter-spacing: 4px;}
	.heading{ margin-bottom:10px;}
	.heading.text-center h5 {font-size: 14px;text-align: justify;}
	.heading h2 {font-size: 20px;}
	.statBox{flex-basis: 50%; flex-grow: 1;}
	.arcBox{border-right: none;}
	.arcBox section article h5{ font-size:16px;}
	.arcBox section article p{text-align: center !important;}
	.container-fluid{ padding-left:20px; padding-right:20px;}
	.loc-container .loc-text ul{ height:auto;}
	.carousel-control-prev img, .carousel-control-next img { width: 35px;;padding: 8px;}
	.animate-section7 {padding-bottom: 63px !important;}
	button.close{ right:0;}
	.enquiry-container {padding: 0 20px;}
	.carousel-item.creative-slide .slider-text h2 {text-align: center;}
	#banner .carousel-inner .carousel-item img {margin: auto;}
	.banner-price {text-align: center; font-size: 8vw;}
	.slider-creative{ margin-top:10px;max-height: 200px;}
	#gallery-slider .galImg .caption{font-size: 8px; bottom: 4px;}
	.no-gutters .col-md-6:first-child  {background: #fff;}
	.no-gutters .col-md-6:first-child .modal-body { padding:150px 0 !important;}
	.modal-content button.close{ right:5px; top: 5px;}
	.modal-body {padding: 20px !important;}
	.iconBox{width: 100%; border-right: none;}
	.iconBox:nth-last-child(2){border-bottom-width: 1px;}
}

@media (max-width:355px){
	.statBox{ padding:5px !important;}
	.heading h2 {text-align: center;}
	p {
		text-align: center;
	}
	.loc-container .loc-text ul li .loc-row p {text-align: left;}
}

@media (max-width:320px){
	.modal-details h5{font-size: 1rem;}
	.modal-details .banner-price {font-size: 1.85rem;}
}

@media (max-height:520px){
	#gallery-slider, #gallery-slider .carousel-item.galImg {height: 100vh;}
}
